//
// Tools_BatchRenderPolygonOutline.h
//
// Created by KJFL - 12 September 2007
//
// Copyright (C) 2007 Rebellion, All Rights Reserved.
//

#ifdef ASURA_USE_PRAGMA_ONCE
	#pragma once
#endif

#ifndef __TOOLS_BATCHRENDERPOLYGONOUTLINE_H__
#define __TOOLS_BATCHRENDERPOLYGONOUTLINE_H__


class Tools_BatchRenderPolygonOutline
{
	public:

		static void BeginBatch( void );

		static void AddOutlineToBatch( u_int uPoly, u_int uModule, u_int uColour );
		
		static void EndBatch( void );

	private:
};

#endif//__TOOLS_BATCHRENDERPOLYGONOUTLINE_H__
